#top .hr.hr-invisible.av-lbxhqh3j-cc3a1a0d41696559c669b64fd51109ef{
margin-top:-60px;
height:1px;
}

#top .av-special-heading.av-lbxhr818-e3c6f71149ccabe658bff06c9c7e0fc2{
padding-bottom:10px;
}
body .av-special-heading.av-lbxhr818-e3c6f71149ccabe658bff06c9c7e0fc2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxhr818-e3c6f71149ccabe658bff06c9c7e0fc2 .av-subheading{
font-size:15px;
}

.avia-section.av-1gtxv-10e936e4b5b3982b4e6e151cec88f9a5{
background-repeat:no-repeat;
background-image:url(https://www.trafficplus.co.jp/wp-content//uploads/2022/08/TRAFFIC-PLUS-5.png);
background-position:50% 100%;
background-attachment:scroll;
}

#top .av-special-heading.av-lbxhvcox-fdb493ccabbe64f1767f3722851b7d3e{
padding-bottom:10px;
color:#83a846;
}
body .av-special-heading.av-lbxhvcox-fdb493ccabbe64f1767f3722851b7d3e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxhvcox-fdb493ccabbe64f1767f3722851b7d3e .special-heading-inner-border{
border-color:#83a846;
}
.av-special-heading.av-lbxhvcox-fdb493ccabbe64f1767f3722851b7d3e .av-subheading{
font-size:15px;
color:#000000;
}

#top .hr.hr-invisible.av-lbxhvyk9-5b675113e8bd44f0b3719c9b15593b09{
height:30px;
}

#top .av_textblock_section.av-lbxhwdmj-fb13cd35dc2705803e371d9e45a7770b .avia_textblock{
text-align:justify;
}

#top .hr.hr-invisible.av-lbxhx55j-0e18deada40ff85b52684ff97df9e9d4{
margin-top:-50px;
height:1px;
}

.avia-section.av-16jdv-0262863d128fa9f3ce484d8c51f3c4ae{
background-repeat:no-repeat;
background-image:url(https://www.trafficplus.co.jp/wp-content//uploads/2022/08/TRAFFIC-PLUS-5.png);
background-position:50% 100%;
background-attachment:scroll;
}

#top .av-special-heading.av-lbxi0tfv-6ceab97553306e0faab2dcbfbb2d9849{
padding-bottom:10px;
color:#83a846;
}
body .av-special-heading.av-lbxi0tfv-6ceab97553306e0faab2dcbfbb2d9849 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxi0tfv-6ceab97553306e0faab2dcbfbb2d9849 .special-heading-inner-border{
border-color:#83a846;
}
.av-special-heading.av-lbxi0tfv-6ceab97553306e0faab2dcbfbb2d9849 .av-subheading{
font-size:15px;
color:#000000;
}

@-webkit-keyframes av_boxShadowEffect_av-lbxi3izu-2606f5d75443f4974a65926cc90b7084 {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-lbxi3izu-2606f5d75443f4974a65926cc90b7084 {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-lbxi3izu-2606f5d75443f4974a65926cc90b7084 img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-lbxi3izu-2606f5d75443f4974a65926cc90b7084 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-lbxi5l4v-618af175755fcc011d0df3617095cd7f{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-lbxi5l4v-618af175755fcc011d0df3617095cd7f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxi5l4v-618af175755fcc011d0df3617095cd7f .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-lbxi5l4v-618af175755fcc011d0df3617095cd7f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lbxib4ba-e07d3eb42088ed73f191d1317a3d15c4{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-lbxib4ba-e07d3eb42088ed73f191d1317a3d15c4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxib4ba-e07d3eb42088ed73f191d1317a3d15c4 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-lbxib4ba-e07d3eb42088ed73f191d1317a3d15c4 .av-subheading{
font-size:15px;
}

@-webkit-keyframes av_boxShadowEffect_av-lbxidpf5-9a5cb0a4be4834d05be694534f443dea {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-lbxidpf5-9a5cb0a4be4834d05be694534f443dea {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-lbxidpf5-9a5cb0a4be4834d05be694534f443dea img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-lbxidpf5-9a5cb0a4be4834d05be694534f443dea .av-image-caption-overlay-center{
color:#ffffff;
}

@-webkit-keyframes av_boxShadowEffect_av-lbxifook-bb830eb41ec9933635ce3f11cbddc51d {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-lbxifook-bb830eb41ec9933635ce3f11cbddc51d {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-lbxifook-bb830eb41ec9933635ce3f11cbddc51d img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-lbxifook-bb830eb41ec9933635ce3f11cbddc51d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-lbxigsa3-1dd49b3e215d6f8da3ed6a0f0810fe12{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-lbxigsa3-1dd49b3e215d6f8da3ed6a0f0810fe12 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxigsa3-1dd49b3e215d6f8da3ed6a0f0810fe12 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-lbxigsa3-1dd49b3e215d6f8da3ed6a0f0810fe12 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lbxihllb-c2871bc5a8a1dbd8d1a416535b9a589d{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-lbxihllb-c2871bc5a8a1dbd8d1a416535b9a589d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxihllb-c2871bc5a8a1dbd8d1a416535b9a589d .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-lbxihllb-c2871bc5a8a1dbd8d1a416535b9a589d .av-subheading{
font-size:15px;
}

@-webkit-keyframes av_boxShadowEffect_av-lbxik2we-9d8fc48251485f5f7399a156ffe0eb2e {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
@keyframes av_boxShadowEffect_av-lbxik2we-9d8fc48251485f5f7399a156ffe0eb2e {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-lbxik2we-9d8fc48251485f5f7399a156ffe0eb2e img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-lbxik2we-9d8fc48251485f5f7399a156ffe0eb2e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-ffx7-3c4c134484dbc92c1ce517e19e1278a9{
background-repeat:no-repeat;
background-image:url(https://www.trafficplus.co.jp/wp-content//uploads/2022/08/TRAFFIC-PLUS-5.png);
background-position:0% 100%;
background-attachment:scroll;
}

#top .hr.hr-invisible.av-lbxinhky-c21c373b5365c4f1721defa773db7a10{
margin-top:-50px;
height:1px;
}

#top .av-special-heading.av-lbxios0f-fc26f513e30f0da1cee77cbd463f1ccb{
padding-bottom:10px;
color:#83a846;
}
body .av-special-heading.av-lbxios0f-fc26f513e30f0da1cee77cbd463f1ccb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxios0f-fc26f513e30f0da1cee77cbd463f1ccb .special-heading-inner-border{
border-color:#83a846;
}
.av-special-heading.av-lbxios0f-fc26f513e30f0da1cee77cbd463f1ccb .av-subheading{
font-size:15px;
color:#000000;
}

#top .hr.av-lbxiqhu4-92b017ebcea93f0e338ceea659c78e61{
margin-top:-65px;
margin-bottom:30px;
}
.hr.av-lbxiqhu4-92b017ebcea93f0e338ceea659c78e61 .hr-inner{
width:500px;
}

#top .hr.av-83y5-6acf10b908b408092ca9f1fa1a64a520{
margin-top:-65px;
margin-bottom:30px;
}
.hr.av-83y5-6acf10b908b408092ca9f1fa1a64a520 .hr-inner{
width:500px;
}

#top .hr.hr-invisible.av-lbxirs4g-fd531495bfea1e93219eecd7905be3fb{
height:40px;
}

#top .av-special-heading.av-lbxiyde3-874d44cf7e968c39f375a39279bae6d6{
padding-bottom:10px;
color:#83a846;
}
body .av-special-heading.av-lbxiyde3-874d44cf7e968c39f375a39279bae6d6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxiyde3-874d44cf7e968c39f375a39279bae6d6 .special-heading-inner-border{
border-color:#83a846;
}
.av-special-heading.av-lbxiyde3-874d44cf7e968c39f375a39279bae6d6 .av-subheading{
font-size:15px;
color:#000000;
}

#top .av-special-heading.av-lbxj05fu-a08a33494aec8c09c1f58e60be785b02{
padding-bottom:10px;
color:#83a846;
}
body .av-special-heading.av-lbxj05fu-a08a33494aec8c09c1f58e60be785b02 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lbxj05fu-a08a33494aec8c09c1f58e60be785b02 .special-heading-inner-border{
border-color:#83a846;
}
.av-special-heading.av-lbxj05fu-a08a33494aec8c09c1f58e60be785b02 .av-subheading{
font-size:15px;
color:#000000;
}

